.form-item-body-und-0-summary span.field-edit-link,
.form-item-field-body-en-und-0-summary span.field-edit-link,
.form-item-body-und-0-summary div.description,
.form-item-field-body-en-und-0-summary div.description,
fieldset#edit-body-und-0-format,
.node-form .node-form-options .form-item-status,
.node-form .node-form-options .form-item-sticky,
.node-form .node-form-options .form-item-status,
.node-form .node-form-options .form-item-sticky,
form.node-album-form .vertical-tabs,
.hide-home-slider .vertical-tabs,
form#user-profile-form fieldset.form-wrapper#edit-locale,
form#user-profile-form fieldset.form-wrapper#edit-timezone,
form#user-register-form .form-item-status,
form#user-register-form .form-item-notify,
form#user-register-form fieldset#edit-admin-language,
form#user-register-form fieldset#edit-locale,
.form-type-managed-file .form-item.form-type-textfield,
.form-type-managed-file .description,
form#user-profile-form #edit-ckeditor {
	display:none;
	position:absolute;
	top:-2500px;
}

.form-item-field-body-en-und-0-summary label::after {
	content:' באנגלית';
}

.date-float {
	float:right;
}

body.lang-en .date-float {
    float: left;
}



.view-Users table.views-table {
	width:100%;	
}

a.adminlink, .adminlink, ul.header-top-menu li ul li a {
	background-color:#e80037;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:1px 5px;
}
a.adminlink:hover, ul.header-top-menu li ul li a:hover {
	background-color:#ba022d;
}
ul.header-top-menu li ul li a.special {
	background-color:#A01EB5;
}
ul.header-top-menu li ul li a.special:hover {
	background-color:#79098B;
}

.adminlink-comments span {
	display: inline-block;
	border-radius: 99px;
	background-color: #6229C3;
	text-align: center;
	padding: 0 5px;
	color: #fff;
	font-weight: bold;
}

a.meng-editmenu-v:before {
	content:'';
	display:inline-block;
	position:relative;
	width:14px;
	height:14px;
	background:url(../images/icon-v.png);
	background-size:100% 100%;
	margin-left: 4px;
	margin-top: 2px;	
}


ul.header-top-menu li ul {
	display:none;
	position:absolute;
	top:20px;
	right:0;
	direction:rtl;
}

ul.header-top-menu li:hover > ul {
	display:block;
}

ul.header-top-menu li p.me-first {
	display:inline-block;
}

ul.header-top-menu li ul li {
	float: none;
	margin-right: 0;
	font-size: 1em;
	width: 110px;
}






ul#meng-editmenu{
	direction:rtl;
	margin: 0px;
	padding: 0px;
	position:absolute;
	top:7px;
	right:7px;
	z-index: 300;
}

ul#meng-editmenu.meng-editmenu-slider {
	right:auto;
	left:8px;	
}

ul#meng-editmenu li{
	list-style:none;
	padding:0px;
	margin:0;
	width: 110px;
}

ul#meng-editmenu.meng-editmenu-slider li {
	direction: ltr;
}
ul#meng-editmenu.meng-editmenu-slider li a {
	direction: rtl;
}

ul#meng-editmenu li:hover > ul{
	opacity:1;
	display:block;
}

ul#meng-editmenu li ul:hover {
	display:block;	
}

ul#meng-editmenu li a,
a.meng-editmenu {
	display:block;
	padding:5px 12px;
	background-color:#e80037;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
}

ul#meng-editmenu ul{
	padding: 0px;
	opacity:0;
	display:none;
	
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}

ul#meng-editmenu p#me-first{
	background: url(../images/icon-edit.png) #e80037;
	background-repeat:no-repeat;
	background-position:center;
	width:28px;
	height:28px;
	
	display:block;
	background-color:#e80037;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	
}

ul#meng-editmenu ul li a{
	width: 100%;
	margin:0;
	margin-top: 5px;
	padding: 5px;
	text-align: center;
	color: #FFF;
	text-decoration: blink;
	
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}

ul#meng-editmenu ul li a:hover,
a.meng-editmenu:hover{
	background-color:#ba022d;
} 






/*ניהול תגובות*/
ul.comment-admin-menu {
	direction: rtl;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 7px;
	left: 7px;
	z-index: 300;	
}

ul.comment-admin-menu li {
	background: url(../images/icon-edit.png) #e80037;
	background-repeat: no-repeat;
	background-position: center;
	width: 28px;
	height: 28px;
	display: block;
	background-color: #e80037;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	float:left;
	margin-right:10px;
	position:relative;
	cursor:pointer;
}

ul.comment-admin-menu li a {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

ul.comment-admin-menu li:hover {
	background-color:#ba022d;
}

/*comment-admin*/
ul.comment-admin-menu li.admin-comment-unconfirm {
	background: url('../images/com-ok.png') #8EBC1C;
	background-position: center;
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	
	webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
ul.comment-admin-menu li.admin-comment-unconfirm:hover {
	background-color: #DFDFDF;
}

ul.comment-admin-menu li.admin-comment-confirm {
	background: url('../images/com-ok.png') #DFDFDF;
	background-position: center;
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	margin-right: 5px;
	
	webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

ul.comment-admin-menu li.admin-comment-confirm:hover {
	background-color: #8EBC1C;
}

ul.comment-admin-menu li.admin-comment-edit {
	background: url('../images/com-edit.png') #e80037;
	background-position: center;
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	margin-right: 5px;
	
	webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}

ul.comment-admin-menu li.admin-comment-edit:hover {
	background-color: #B51414;		
}
	
ul.comment-admin-menu li.admin-comment-delete {
	background: url('../images/com-del.png') #e80037;
	background-position: center;
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	margin-right: 2px;
	
	webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
	
ul.comment-admin-menu li.admin-comment-delete:hover {
	background-color: #B51414;
}

.comment-wrapper-unconfirmed .comment-wrapper-container {
	opacity:.3;
	webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

body.page-comment-edit form.comment-form .form-item-homepage,
body.page-comment-edit form.comment-form .form-item-date {
	display:none;	
}

fieldset#edit-comment-body-und-0-format {
/*	display:none;	*/
}

.history-admin-add-topic {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 6px;
}

.history-top-topics ul.comment-admin-menu {
	direction: rtl;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: -2px;
	left:auto;
	right: -33px;
	z-index: 300;		
}

.layout-history-top-description ul.comment-admin-menu {
	direction: rtl;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 3px;
	left:auto;
	right: -33px;
	z-index: 300;		
}

a.history-description-admin-edit-submit,
a.history-description-admin-edit-cancel {
	display: inline-block;
	position: relative;
	margin: 6px;
	margin-left: 20px;
	cursor: pointer;
}

a.history-description-admin-edit-cancel {
	background-color:transparent;
}

a.history-description-admin-edit-submit:hover,
a.history-description-admin-edit-cancel:hover {
		color:#fff;
}

#edit-field-fallen-day,
#edit-field-fallen-month,
#edit-field-fallen-year{
	display:inline-block;
	width:100px;
}

.is-admin ul.header-top-menu .sendprayer-li {
	display:none;
}





@media screen and (max-width: 1008px) {

ul#meng-editmenu p#me-first,
ul#meng-editmenu li a, a.meng-editmenu,
h1.top-title a.toptitle-back,
ul.comment-admin-menu li
{
	display:none;
}









}











